Subject: Re: [PATCH v3 1/2] ARM: dts: imx6: phycore-som: fix arm and soc minimum voltage

From: Shawn Guo <[email-masked]>
Date: Mon, 24 Feb 2020 09:06:49 +0800

On Fri, Feb 21, 2020 at 08:27:51AM +0100, Marco Felsch wrote:
> Hi Shawn,
> 
> On 20-02-13 20:59, Shawn Guo wrote:
> > On Thu, Jan 16, 2020 at 03:01:07PM +0100, Marco Felsch wrote:
> > > The current set minimum voltage of 730000µV seems to be wrong. I don't
> > > know the document which specifies that but the imx6qdl datasheets says
> > > that the minimum voltage should be 0.925V for VDD_ARM (LDO bypassed,
> > > lowest opp) and 1.15V for VDD_SOC (LDO bypassed, lowest opp).
> > > 
> > > Fixes: ddec5d1c0047 ("ARM: dts: imx6: Add initial support for phyCORE-i.MX 6 SOM")
> > > Signed-off-by: Marco Felsch <[email-masked]>
> > 
> > I failed to apply it.  Please rebase and resend.
> 
> Which base commit did you use? I rebased the patch on v5.6-rc1 without
> problems.

But 'git am' fails on v5.6-rc1.

Applying: ARM: dts: imx6: phycore-som: fix arm and soc minimum voltage
error: patch failed: arch/arm/boot/dts/imx6qdl-phytec-phycore-som.dtsi:111
error: arch/arm/boot/dts/imx6qdl-phytec-phycore-som.dtsi: patch does not apply
Patch failed at 0001 ARM: dts: imx6: phycore-som: fix arm and soc minimum voltage
Use 'git am --show-current-patch' to see the failed patch
When you have resolved this problem, run "git am --continue".
If you prefer to skip this patch, run "git am --skip" instead.
To restore the original branch and stop patching, run "git am --abort".

Shawn

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel